# XQilla Simple API Documentation

# URIResolver.hpp File Reference

`#include <xqilla/framework/XQillaExport.hpp>`
`#include <xqilla/items/Node.hpp>`
`#include <xercesc/util/XMemory.hpp>`
Include dependency graph for URIResolver.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | URIResolver
| This is an abstract class used to resolve URIs in different ways. More...